### Enumeration

# GVnc ConnectionPowerAction

#### Declaration

    enum GVnc.ConnectionPowerAction

#### Description

No description available.

#### Members

`VNC_CONNECTION_POWER_ACTION_SHUTDOWN`

  No description available.

  - Value: `2`
  - Available since: 1.0
`VNC_CONNECTION_POWER_ACTION_REBOOT`

  No description available.

  - Value: `3`
  - Available since: 1.0
`VNC_CONNECTION_POWER_ACTION_RESET`

  No description available.

  - Value: `4`
  - Available since: 1.0